ttf-indic-fonts (1:0.4.7.1) unstable; urgency=low

  * Non-maintainer upload for D-I purposes
  * Generate a udeb for ttf-tamil-fonts, for the purpose of the graphical
    version of the Debian installer. Closes: #358226

 -- Christian Perrier <bubulle@debian.org>  Mon, 12 Jun 2006 22:55:04 +0200

ttf-indic-fonts (1:0.4.7) unstable; urgency=low

  [Soumyadip Modak]
  * ttf-devanagari-fonts: Added two Nepalinux fonts kalimati.otf and 
    samanata.ttf.  Moved kalimati.otf to kalimati.ttf
  * ttf-kannada-fonts: Removed the Sampige font and instead added the Malige 
    and Kedage fonts as requested by Hari Prasad Nadig <hpnadig@gmail.com>
  * ttf-malayalam-fonts: Removed RachanaMedium.ttf and put in Racotf04.ttf as 
    requested by Vivek Varghese Cherian <vivekcherian@gmail.com>
  * Change in maintainer address
  * Follows Debian Policy Standard Version 3.6.2

 -- Debian-IN Team <debian-in-workers@lists.alioth.debian.org>  Sun, 15 Jan 2006 16:25:00 +0530

ttf-indic-fonts (1:0.4.6) unstable; urgency=low

  * Font packages originally in ttf-indic-fonts package (before 1:0.3.7) had
    incorrect defoma.hints, pointing to the original location. Fixed according 
    to the patches sent by Jakob Bohm <jbj@image.dk> (Closes: #324373)
  * Added the Chandas 1.1 font from http://chandas.cakram.org/

 -- Soumyadip Modak <soumyadip@softhome.net>  Sun, 04 Sep 2005 10:04:00 +0530

ttf-indic-fonts (1:0.4.5) unstable; urgency=low

  * Lohit fonts renamed in debian/*.defoma.hints to avoid problems with Defoma
    (Closes: #318854)

 -- Soumyadip Modak <soumyadip@softhome.net>  Tue, 26 Jul 2005 14:35:00 +0530

ttf-indic-fonts (1:0.4.4) unstable; urgency=high

  * fix syntax errors in debian/*.defoma-hints.  (Closes: #304371, #304424)
    Although the bugs were reported as normal severity, this make the 
    packages unusable so urgency set to high.
  * split up debian/copyright and distributed the information into each
    of the font packages.
  * ttf-malayalam-fonts: removed MalOtf.ttf as it is a duplicate of 
    malayalam.ttf.  Added RachnaMedium.ttf instead.

 -- Soumyadip Modak <soumyadip@softhome.net>  Wed, 13 Apr 2005 18:55:58 +0530

ttf-indic-fonts (1:0.4.3) unstable; urgency=medium

  * ttf-telugu-fonts: font names and families should be vemana2000 and
    pothana2000
  * renamed debian/*.hints to debian/*.defoma-hints so the hints files are
    added to the packages.

 -- Soumyadip Modak <soumyadip@softhome.net>  Mon, 11 Apr 2005 22:30:28 -0400

ttf-indic-fonts (1:0.4.2) unstable; urgency=low

  * Updated utkal.ttf font in ttf-oriya-fonts package.
  * Updated Gargi font in ttf-devanagari-fonts package.
  * Changed the priorities of a few fonts in the respective hints file.
    Hopefully this will enable those fonts to be selected over other fonts,
    for the respective languages (Bengali, Devanagari, Punjabi, Telugu and
    Gujarati).

 -- Soumyadip Modak <soumyadip@softhome.net>  Thu, 7 Apr 2005 00:33:00 +0530

ttf-indic-fonts (1:0.4.1) unstable; urgency=low

  * Splitted the ttf-indic-fonts package into smaller units :
    ttf-devanagari-fonts, ttf-gujarati-fonts, ttf-punjabi-fonts,
    ttf-oriya-fonts, ttf-kannada-fonts and ttf-telugu-fonts
  * Renamed ttf-bangla-fonts to ttf-bengali-fonts.
  * ttf-indic-fonts is now a metapackage that installs all the other fonts

 -- Soumyadip Modak <soumyadip@softhome.net>  Tue, 5 Apr 2005 09:01:00 +0530

ttf-indic-fonts (1:0.4.0) unstable; urgency=low

  * Replaced Tikkana font with the updated Pothana2000 font, since Tikkana is
    not Unicode compliant (Closes: #302110)
  * Added the Vemana font for Telugu

 -- Soumyadip Modak <soumyadip@softhome.net>  Sat,  2 Apr 2005 00:13:32 +0530

ttf-indic-fonts (1:0.3.9) unstable; urgency=low

  * Added the Tikkana font in place of the Pothana font, and made appropriate
    changes to files under the debian directory (Closes: #292744)

 -- Soumyadip Modak <soumyadip@softhome.net>  Sun, 30 Jan 2005 23:02:00 +0530

ttf-indic-fonts (1:0.3.8) unstable; urgency=high

  * Moved ttf-bengali fonts directory to ttf-bangla, ttf-bangla-fonts should
    now contain the fonts instead of being an empty package
  * Changed debian/rules to reflect the new directory structure

 -- Soumyadip Modak <soumyadip@softhome.net>  Wed, 26 Jan 2005 23:26:00 +0530

ttf-indic-fonts (1:0.3.7) unstable; urgency=low

  * Added epoch to deal with ttf-malayalam-fonts, and ttf-tamil-fonts, 
    different versioning scheme.

 -- Jaldhar H. Vyas <jaldhar@debian.org>  Sat,  1 Jan 2005 12:48:29 -0500

ttf-indic-fonts (0.3.6) unstable; urgency=low

  * Corrected mistake in debian/rules which cause fonts to be copied 
    into the wrong packages.

 -- Jaldhar H. Vyas <jaldhar@debian.org>  Fri, 31 Dec 2004 17:08:54 -0500

ttf-indic-fonts (0.3.5) unstable; urgency=low

  * Merged the ttf-bangla-fonts, ttf-malayalam-fonts and ttf-tamil-fonts into
    the ttf-indic-fonts source package
  * Appropriate information added to control, changelog and copyright files
  * rules file modified to reflect the directory structure of the source
    package
  * Appropriate postinst files added
 
 -- Soumyadip Modak <soumyadip@softhome.net>  Fri, 31 Dec 2004 23:48:00 +0530

ttf-indic-fonts (0.3.4) unstable; urgency=low

  * Added aakar Medium Gujarati font from Utkarsh
  * Added Lohit Gujarati, Hindi, and Panjabi fonts from Red Hat

 -- Jaldhar H. Vyas <jaldhar@debian.org>  Thu,  2 Dec 2004 17:48:32 -0500

ttf-indic-fonts (0.3.3) unstable; urgency=low

  * Replaced saab.ttf with an older font Saab.ttf and removed saab_bold.ttf
    (Closes: #264960)
  * ttf-bangla-fonts is soon to migrate to testing (Closes: #272854)

 -- Soumyadip Modak <soumyadip@softhome.net>  Tue, 28 Sep 2004 02:32:45 +0530

ttf-indic-fonts (0.3.2) unstable; urgency=low

  * Added the updated saab.ttf font
  * New addition: saab_bold.ttf font

 -- Soumyadip Modak <soumyadip@softhome.net>  Sun, 01 Aug 2004 11:38:15 +0530

ttf-indic-fonts (0.3.1) unstable; urgency=low

  * Added the Pothana2000 font, after being regenerated as an installable
    font. (Closes: #254246)

 -- Soumyadip Modak <soumyadip@softhome.net>  Sun, 11 Jul 2004 12:16:03 +0530

ttf-indic-fonts (0.3.0) unstable; urgency=low

  * Changed the Suggests field in control to xserver-xfree86 | xserver | xfs
  * Added information for utkalm font in ttf-indic-fonts.hints
  * Changed Location field for Padmaa-Bold to English Gujarati from English
    Devanagari
  * Changed Family and FontName of Gargi font from Gargi-1.3-r3 to Gargi
  * Renamed Saab.otf to Saab.ttf

 -- Soumyadip Modak <soumyadip@softhome.net>  Thu, 08 Jul 2004 10:07:50 +0530

ttf-indic-fonts (0.2.9) unstable; urgency=low

  * Added the Gargi font, after clarifications regarding the presence of
    glyphs in positions U+200C and U+200D (Closes: #254242)
  * Added the Rekha font for Gujarati (Closes: #257158)
  * Added utkalm font for Oriya.

 -- Soumyadip Modak <soumyadip@softhome.net>  Sat, 03 Jul 2004 12:26:52 +0530

ttf-indic-fonts (0.2.7) unstable; urgency=low

  * Removed the Pothana2000 font for non-free license
  * Removed Gargi font due to the presence of nonsensical glyphs in code
    positions U+200C and U+200D, which can potentially interfere with the
    rendering
  * Removed the FreeGurmukhiSerif font.
  * Added the Saab font.

 -- Soumyadip Modak <soumyadip@softhome.net>  Tue, 22 Jun 2004 10:48:29 +0530

ttf-indic-fonts (0.2.6) unstable; urgency=low

  * Added the Pothana2000 and Sampige fonts for the Telugu and Kannada
    languages respectively.

 -- Soumyadip Modak <soumyadip@softhome.net>  Thu, 20 May 2004 00:02:19 +0530

ttf-indic-fonts (0.2.5) unstable; urgency=low

  * Corrections made to control. 
  * Recommends line should read ttf-malayalam-fonts instead of
    ttf-malayalam-fons.
  * Suggests line should read x-ttcidfont-conf instead of xttcidfont-conf.
  * Updated control file to fix typos (Closes: #249580)

 -- Soumyadip Modak <soumyadip@softhome.net>  Tue, 18 May 2004 23:58:14 +0530

ttf-indic-fonts (0.2.4) unstable; urgency=low

  * Updated the path of installation of the ttf fonts in debian/rules
  * Updated changelog to reflect the changes left undocumented in the last
    release.
  * Updated information about the new (Gurmukhi) font in ttf-indic-fonts.hints
    file.
  * Changed the changelog file to reflect the new style.

 -- Soumyadip Modak <soumyadip@softhome.net>  Wed, 05 May 2004 21:43:33 +0530 

ttf-indic-fonts (0.2.3) unstable; urgency=low

  * Removed the GurSerif font as requested by the PunLinux team. Added
    the FreeGurmukhiSerif font in its place.
  * Changed the name of the defoma hints file to ttf-indic-fonts.hints

 -- Soumyadip Modak <soumyadip@softhome.net>  Mon, 03 May 2004 23:38:29 +0530

ttf-indic-fonts (0.2.2) unstable; urgency=low

  * Removed the Malayalam, MalOtf and AkrutiMal2 fonts from the package as they
    are contained in ttf-malayalam-fonts package.
  * Changed name of package to ttf-indic fonts.
  
 -- Soumyadip Modak <soumyadip@softhome.net>  Tue, 16 Mar 2004 23:43:20 +0530

ttf-indic (20040315-0.2.1) unstable; urgency=low

  * Added the GurSerif font for Gurmukhi script released under the GPL by the
    PunLinux team.
    
 -- Soumyadip Modak <soumyadip@softhome.net>  Mon, 15 Mar 2004 21:34:56 +0530

ttf-indic (20040217-0.2.1) unstable; urgency=low

  * Change in maintainer after Jaldhar H. Vyas turned over the maintanence of
    the ttf-indic package to Soumyadip Modak

 -- Soumyadip Modak <soumyadip@softhome.net>  Tue, 17 Feb 2004 21:10:34 +0530
 
ttf-indic (20040202-0.2) unstable; urgency=low

  * Whoops that should be ttf-tamil-fonts and ttf-bangla-fonts in the 
    dependencies.

 -- Jaldhar H. Vyas <jaldhar@debian.org>  Mon,  2 Feb 2004 01:48:34 -0500

ttf-indic (20040202-0.1) unstable; urgency=low

  * Removed the Likhan, Mukti, and Akaash fonts as they  are contained 
    in Ramakrishnan Muthuswamys' ttf-bangla-fonts package which has been
    added to the dependencies (recommends.)

 -- Jaldhar H. Vyas <jaldhar@debian.org>  Mon,  2 Feb 2004 01:11:42 -0500

ttf-indic (20040107-0.1) unstable; urgency=low

  * Removed the akruti fonts as they are contained in Ganesan 
    Rajagopals' ttf-tamil-fonts package which has been added to the 
    dependencies (recommends.)

 -- Jaldhar H. Vyas <jaldhar@debian.org>  Wed,  7 Jan 2004 22:03:12 -0500

ttf-indic (20031013-0.1) unstable; urgency=low

  * Added Padmaa and Gargi fonts
  * Removed Raghu and Sampige fonts.

 -- Jaldhar H. Vyas <jaldhar@debian.org>  Mon, 13 Oct 2003 14:05:41 -0400

ttf-indic (20030805-0.1) unstable; urgency=low

  * Initial non-release.

 -- Jaldhar H. Vyas <jaldhar@debian.org>  Tue,  5 Aug 2003 23:55:32 -0400

